body {background:#C8E8FF url(../img/bg.jpg) no-repeat top center fixed; text-align:right; font-family:arial; direction:rtl; margin:0px auto;}
.clear {clear:both; height:0px; line-height:0px;}
a {text-decoration:none;}
a:hover {text-decoration:underline;}
img {border:0px;}

  #wp {width:980px; margin:25px auto 10px auto;}
  #header {clear:both; height:80px; background:url(../img/menu.png) no-repeat bottom; width:942px; margin-right:3px;}
  #header #logo {float:right; margin:-5px 10px 0px 0px; z-index:2; position:relative;}
  #header #menu {color:#205f9b; font-size:11pt; width:620px; float:left; margin-top:50px; z-index:3; position:relative;}
  #header #menu  a {color:#205f9b; font-size:11pt; margin:0px 10px;}
  #center {width:980px; clear:both; margin:5px auto 0px auto;}
  #center .rightSide {float:right; width:606px;}
  #center .main {width:606px; margin-top:-55px;}
  #center .ballon {position:relative; top:-85px; right:-60px; background:url(../img/ballon.png) no-repeat top; width:110px; height:340px; margin-bottom:-340px;}
  #center .main .top {background:url(../img/mainTop.png) no-repeat; width:606px; height:86px;}
  #center .main .bottom {background:url(../img/mainBottom.png) no-repeat; width:606px; height:15px;}
  #center .main .middle {background:url(../img/main.png) repeat-y; width:566px; padding:0px 20px;}
  #center .main .middle .mainImage {float:right; width:188px; height:269px;}
  #center .main .middle .mainText {float:right; margin:18px 0px 0px 0px; width:370px; font-size:10pt; text-align:justify;}
  #center .main .middle .mainTitle {clear:both; margin:1px -12px 0px 0px; background:url(../img/mainTitle.png) no-repeat; width:590px; height:44px;}
  #center .main .middle .subText {float:right; margin:0px 35px 10px 0px; width:525px; text-align:justify; font-size:10pt;}
  #center .main .middle .subTitle {color:#A2B10A; font-size:22px; padding:0px; margin:0px 0px 5px 0px;}
  #center .main .middle .nav {clear:both; float:left; font-size:9pt; color:#A1B00A; margin-top:10px;}
  #center .main .middle .nav a {font-size:9pt; color:#A1B00A;}
  #center .main .middle .categories {}
  #center .main .middle .categories img {margin:8px 8px 0px 0px;}
  #center .main .middle .categories img.first {margin:7px 0px 0px 0px;}
  
  #center .main .middle .bizCards {clear:both; margin:10px 0px;}
  #center .main .middle .card {clear:both; width:536px; margin:5px -7px 5px 5px;}
  #center .main .middle .card .mainimg {float:right; margin-left:10px; width:136px; height:76px;}
  #center .main .middle .card .name {font-size:17px; color:#15120E; font-weight:bold;}
  #center .main .middle .card .desc {font-size:15px; color:#15120E; margin:5px 0px;}
  #center .main .middle .card .info {}
  #center .main .middle .card .top {background:url(../img/bizCardTop.png) no-repeat; width:536px; height:11px;}
  #center .main .middle .card .middle {min-height:68px; background:url(../img/bizCard.png) repeat-y; width:516px; padding:2px 10px 0px 10px;}
  #center .main .middle .card .middle h2 {float:right; font-size:30px; line-height:68px; margin-right:10px;}
  #center .main .middle .card .middle .bizImg {float:left; margin-right:10px; width:136px; height:76px;}
  #center .main .middle .card .bottom {background:url(../img/bizCardBottom.png) no-repeat; width:536px; height:29px;}
  #center .main .middle .card .bottom .readmore {float:left; margin:1px 0px 0px 23px;}
  #center .main .middle .card .bottomInside {background:url(../img/bizCardBottomInside.png) no-repeat; width:536px; height:13px;}

  #center .articles {width:606px; margin-top:20px;}
  #center .articles .top {background:url(../img/articlesTop.png) no-repeat; width:606px; height:53px;}
  #center .articles .bottom {background:url(../img/mainBottom.png) no-repeat; width:606px; height:15px;}
  #center .articles .middle {background:url(../img/main.png) repeat-y; width:566px; padding:0px 20px;}
  #center .articles .middle .art {padding-top:17px; height:67px; width:590px; clear:both;}
  #center .articles .middle .art .img {float:right; margin-left:10px; width:139px; height:67px;}
  #center .articles .middle .art .text {float:left; width:440px; color:#020202; font-size:14px;}
  #center .articles .middle .art .text a{font-weight:bold; color:#3c3c3c; font-size:16px;}
  
  #center .leftSide {float:left; width:355px; margin-top:13px;}
  #center .leftSide .links {background:url(../img/links.png) no-repeat; width:354px; height:215px;}
  #center .leftSide .recoms {width:324px; clear:both;}
  #center .leftSide .recoms .top {width:324px; height:52px; background:url(../img/recomTop.png) no-repeat;}
  #center .leftSide .recoms .bottom {width:324px; height:23px; background:url(../img/recomBottom.png) no-repeat;}
  #center .leftSide .recoms .middle {height:286px; padding:10px 13px 0px 10px; width:301px; background:url(../img/recom.png) repeat-y;}
  #center .leftSide .recoms .middle ul {margin:20px 0px 0px 0px; padding:0px;}
  #center .leftSide .recoms .middle ul li {list-style:none; display:block; width:301px; height:90px; margin-top:5px;}
  #center .leftSide .recoms .middle .recom {clear:both; height:70px; border-bottom:1px #E1E1E1 solid; padding-bottom:10px; margin-bottom:10px;}
  #center .leftSide .recoms .middle .first {border-top:0px; padding-top:0px; margin-top:0px;}
  #center .leftSide .recoms .middle .recom img {float:right; width:107px; height:60px; margin-left:10px;}
  #center .leftSide .recoms .middle .recom .info {float:right; width:177px; text-align:justify; font-size:9pt; color:#093643;}
  #center .leftSide .recoms .middle .recom .info a {font-weight:bold; color:#3D3D3D; font-size:9pt;}
  #center .leftSide .recoms .middle .recom .info .link a{background:url(../img/recomLink.png) no-repeat right; padding-right:17px; float:left; width:70px; font-weight:bold; color:#296095;}
  #center .leftSide .recoms .middle .recom .info .space {float:right; background:url(../img/recomSpace.gif) no-repeat center 4px; width:1px; height:10px; margin:0px 8px;}
  #center .leftSide .recoms .middle .recom .info .phone {background:url(../img/recomPhone.gif) no-repeat right; padding-right:15px; float:right; color:#296095; width:80px; font-weight:bold;}
  #center .leftSide .bizs {width:324px; clear:both; margin-top:10px;}
  #center .leftSide .bizs .top {width:324px; height:52px; background:url(../img/bizTop.png) no-repeat;}
  #center .leftSide .bizs .bottom {width:324px; height:23px; background:url(../img/bizBottom.png) no-repeat;}
  #center .leftSide .bizs .middle {min-height:254px;  padding:10px 18px 0px 10px; width:296px; background:url(../img/biz.png) repeat-y;}
  #center .leftSide .bizs .middle img {margin:3px 6px 3px 1px; width:131px; height:75px;}
  #center .leftSide .banner {margin:20px 5px 0px 0px;}  

  #footer {width:980px; clear:both; margin:20px auto 0px auto;}
  #footer .footerImg {float:left; margin:0px 0px -6px -12px;}
  #footer .top {background:url(../img/footerTop.png) no-repeat; width:945px; height:14px;}
  #footer .bottom {background:url(../img/footerBottom.png) no-repeat; width:945px; height:14px;}
  #footer .middle {background:url(../img/footer.png) repeat-y; width:905px; padding:0px 20px;}
  #footer .text {text-align:justify; padding-bottom:15px; margin-bottom:15px; border-bottom:1px #d4d4d4 solid;}
  #footer .text .title {color:#a2b10a; font-weight:bold; font-size:26px; margin-bottom:5px;}
  #footer .links {float:right; width:220px; font-size:14px; line-height:25px;}
  #footer .links .title {color:#22639F; font-weight:bold; font-size:16px; margin-bottom:2px;}
  #footer .links ul {padding:0px; margin:0px; list-style:none;}
  #footer .links ul li {background:url(../img/li.gif) no-repeat right 11px; padding-right:10px;}
  #footer .links ul li a {color:#000000; font-size:14px;}
  #footer .copyrights {text-align:center; margin:10px 0px;}

form label {display:block; float:right; width:65px; height: 33px; line-height: 33px; margin: 5px 0px 5px 0px;}
form input {float:right; background: url(../img/input.gif) no-repeat; width: 182px; height: 33px; padding: 0px 13px 0px 10px; color: #b9b9b9; font-style: italic; font-size: 11pt; border: 0px; margin: 5px 0px 5px 0px;}
form textarea {resize:none; float:right; background: url(../img/textarea.gif) no-repeat; width: 407px; height: 113px; padding: 10px; color: #b9b9b9; font-style: italic; font-size: 11pt; border: 0px; margin: 5px 0px 5px 0px;}
form .submit {background: url(../img/submit.gif) no-repeat; width: 90px; height: 31px; float: left; border: 0px; margin: 5px 0px 5px 37px;}